Subject: categories: Hilbertraum

From: [email-masked] (Walter Tholen)
Date: Wed, 15 Jul 1998 11:25:51 +0200

Just a brief comment concerning Paul's recent posting.
I don't know in which German text he found "hilbertischer Raum",
it has at least one mistake in it! Usually one says Hilbertraum,
like Banachraum, Frechetraum, etc. Also possible is Hilbertscher Raum
(without "i" after t), and hilbertscher Raum may also be acceptable.
As far as I remember (I have no relevant reference book at hand at my
current location), the rule for making out of a name an adjective by
adding sch (and the appropriate e, er - depending on declention) is
to keep the capital of the name, unless the term has become absolutely
standard (like abelsche Gruppe); to use the lower case is then regarded
as an honour to the person in question (Abel).
No more linguistics - Cheers,
Walter.